playMaker

Author Topic: il2cpp build error with playmaker  (Read 136 times)

Katic

  • Playmaker Newbie
  • *
  • Posts: 1
il2cpp build error with playmaker
« on: May 20, 2022, 09:25:01 PM »
I am currently getting a build error In regards to using playmaker and would like to know if possible cause is known to this issue and how I would go about a fix? The current Unity version is 2020.3.34f1 and playmaker about info says I am at version 1.9.1
The two errors are
1. playmaker2.cpp:27528:9:error: no matching function for call to 'Object_op_Equality
2. playmaker2.cpp:14825:41:note:candidate function not viable: no known conversion from 'GUIText.

djaydino

  • Administrator
  • Hero Member
  • *****
  • Posts: 6954
    • jinxtergames
Re: il2cpp build error with playmaker
« Reply #1 on: May 21, 2022, 10:20:57 AM »
Hi.
Try updating to latest pm version. (1.9.4)

make a backup of your project before updating